.menuContainer li.current a {color: #fff; background-image: url('../Image/submenuhl-DS.png'); background-repeat: no-repeat; background-position: right center ;outline:none; /*right tab image path*/ }
.menuContainerLO li.current a{ color: #fff; font-weight:bold; background: url('../Image/submenuhl-DS.png') no-repeat right top;outline:none; /*right tab image path*/ }
.menuContainerLO li.current a:hover {color:#FFFFFF;}

.MenuContainerLO { width:998px; }
.subMenuContainerLO { width:940px; }

.clientFeedbackDefault { margin: -19px 0 0 5px; float: left; clear: left; z-index: 100; height: 245px; width: 408px; }
/*.innerRight { background-image: url('../Image/innerpagePromo.png'); background-repeat: no-repeat; height: 246px; width: 255px; margin-top:19px; position: relative; }*/ 
.innerRight { background-image: url('../Image/innerpagehelpdesk.png'); background-repeat: no-repeat; height: 246px; width: 255px; margin-top:19px; position: relative; } 
.innerpageProof{ background-image: url('../Image/innerpageProof-DS.png'); background-repeat: no-repeat; height: 266px; width: 255px; position: relative; margin-top:-20px }
.innerRightSpeedo { background-image: url('../Image/innerRightSpeedo-DS.png'); background-repeat: no-repeat; height: 246px; width: 255px; position: relative; } 
